#blocCentral H1{font-size:12px;}
#actualites .colL{width:335px;}
#actualites .colR{width:335px;}

#actualites #zonePub{
    text-align:center;
    margin:10px 0 10px 0;}

#actualites H1.titre{
    color:#5997EF;
    margin:0 0 0 3px;
    font-family:verdana;
    font-size:18px;
    font-weight:bold;}

#actualites H1.colorB{color:#BB0000;}

#actualites TD.bordeaux{
    background-color:#dc8585;
    color:white;
    font-weight:bold;
    height:18px;}

#actualites SPAN#agenda{
    background:white url(../images/flecheAgenda.gif) no-repeat left;
    padding:5px 0 5px 40px;
    line-height:25px;}

#actualites #actuNav{
    background:white url(../images/actuAccueil.gif) no-repeat right;
    height:120px;
    width:675px;}

#actualites UL.info{
    list-style:none outside url(../images/puce01.png);
    margin:0;
    padding:0 0 0 20px;
    color:#555;}

#actualites UL.info LI{
    padding:0 5px 2px 0;
    font-family:verdana;
    font-size:11px;
    text-align:justify;
    text-indent:0;}

DIV.cadre H6 A.plus{display:none;}

	/* Modif 01/2012 pré-refonte */

/*////////////////////////////////////////BLOC CENTRAL///////////////////////////////////////*/
	


/* Modifs suite intégration MEGAMENU mcrucifix : 13/04/2015 */
#infos TABLE{
  table-layout: fixed;}

#infos A.linkB{
    font-size:12px;
    line-height: 25px;}

#infos TD.heure {
    width: 62px;
    text-overflow: inherit;}

#infos TABLE TD {
    overflow: hidden;
    text-overflow: ellipsis;}
    